import sys
import time

from bkash_live import bkash_login
if __name__ == '__main__':
    i = 1
    while i < 2:
        program_starts = time.time()
        print("bKash Operation Started")
        bkash_login()
        now = time.time()
        print("bKash Operation Takes{0} seconds ".format(now - program_starts))
        time.sleep(300)
    print("bKash Operation Done")

